## hass-nabucasa 0.92.0

=== debian/changelog ===
hass-nabucasa (0.92.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Feb 2025 02:13:13 +0000

hass-nabucasa (0.92.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098841)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 08:52:22 -0500
