=== debian/control ===
Source: hass-nabucasa
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-acme <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-atomicwrites <!nocheck>,
 python3-attr <!nocheck>,
 python3-boto3 <!nocheck>,
 python3-ciso8601 <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-jwt <!nocheck>,
 python3-pycognito <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-snitun <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-webrtc-models <!nocheck>,
 python3-xmltodict <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/NabuCasa/hass-nabucasa
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa.git

Package: python3-hass-nabucasa
Architecture: all
Depends:
 python3-atomicwrites,
 ${misc:Depends},
 ${python3:Depends},
Description: Home Assistant cloud integration for secure access to cloud services
 This library supports the integration of Home Assistant with various cloud
 services for enhanced functionality. It allows Home Assistant to communicate
 seamlessly with cloud platforms like Amazon Alexa and Google Assistant,
 without compromising the security of the user's local network. Through
 encrypted connections and an intuitive interface, the library enables remote
 access and control of smart home devices. Features include text-to-speech,
 voice command capabilities, and secure authentication processes to ensure data
 protection. The library is designed to enhance the smart home experience by
 providing users with additional control and accessibility while maintaining a
 focus on security and privacy.
