## hass-nabucasa 0.94.0

=== debian/changelog ===
hass-nabucasa (0.94.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 16:51:17 +0000
