=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-webrtc-models <!nocheck>,
  python3-xmltodict <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/NabuCasa/hass-nabucasa
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa.git
