## hass-nabucasa 0.95.0

=== debian/changelog ===
hass-nabucasa (0.95.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 07:52:51 +0100
