## hass-nabucasa 0.97.0

=== debian/changelog ===
hass-nabucasa (0.97.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Apr 2025 10:11:04 +0300
