=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
  python3-webrtc-models <!nocheck>,
  python3-xmltodict <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/NabuCasa/hass-nabucasa
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-hass-nabucasa
 Architecture: all
