## hass-nabucasa 0.100.0

=== debian/changelog ===
hass-nabucasa (0.100.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 10 May 2025 20:15:59 +0300
