## hass-nabucasa 0.101.0

=== debian/changelog ===
hass-nabucasa (0.101.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 22 May 2025 12:22:07 +0100
