## hass-nabucasa 0.102.0

=== debian/changelog ===
hass-nabucasa (0.102.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Jun 2025 21:36:39 +0100
