## hass-nabucasa 0.107.1

=== debian/changelog ===
hass-nabucasa (0.107.1-1) experimental; urgency=medium

  * New upstream release.
  * Upstream added freezegun as a build dependency.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 15:28:04 +0200
