=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-boto3 <!nocheck>,
  python3-ciso8601 <!nocheck>,
  python3-cryptography <!nocheck>,
+ python3-freezegun <!nocheck>,
  python3-jwt <!nocheck>,
  python3-pycognito <!nocheck>,
  python3-pytest <!nocheck>,
