## hass-nabucasa 0.110.0

=== debian/changelog ===
hass-nabucasa (0.110.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses the sentence-stream Python library.

 -- Edward Betts <edward@4angle.com>  Fri, 01 Aug 2025 06:04:01 +0100
