=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-timeout <!nocheck>,
+ python3-sentence-stream <!nocheck>,
  python3-snitun <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-webrtc-models <!nocheck>,
