=== debian/watch ===
version=4
https://github.com/NabuCasa/hass-nabucasa/tags .*/v?(\d\S+)\.tar\.gz
