## hass-nabucasa 0.111.2

=== debian/changelog ===
hass-nabucasa (0.111.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now uses pytest-socket.

 -- Edward Betts <edward@4angle.com>  Tue, 12 Aug 2025 10:48:06 +0100
