## hass-nabucasa 1.0.0

=== debian/changelog ===
hass-nabucasa (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Aug 2025 08:30:14 +0100
