=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python3-pycognito <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
+ python3-pytest-socket <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-sentence-stream <!nocheck>,
  python3-snitun <!nocheck>,
