## hass-nabucasa 1.1.1

=== debian/changelog ===
hass-nabucasa (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Sep 2025 07:15:57 +0100
