## hass-nabucasa 1.2.0

=== debian/changelog ===
hass-nabucasa (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 08:50:32 +0100
