## hass-nabucasa 1.4.0

=== debian/changelog ===
hass-nabucasa (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:34:40 +0100
