=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
  python3-syrupy <!nocheck>,
  python3-webrtc-models <!nocheck>,
  python3-xmltodict <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/NabuCasa/hass-nabucasa
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/hass-nabucasa
