## hass-nabucasa 1.5.1

=== debian/changelog ===
hass-nabucasa (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added python3-voluptuous as a dependency.
  * Now needs python3-setuptools version 77 or newer.

 -- Edward Betts <edward@4angle.com>  Sat, 01 Nov 2025 08:13:18 +0000
