=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77.0),
 Build-Depends-Indep:
  python3-acme <!nocheck>,
  python3-aiohttp <!nocheck>,
@@ -28,6 +28,7 @@
  python3-sentence-stream <!nocheck>,
  python3-snitun <!nocheck>,
  python3-syrupy <!nocheck>,
+ python3-voluptuous <!nocheck>,
  python3-webrtc-models <!nocheck>,
  python3-xmltodict <!nocheck>,
 Standards-Version: 4.7.2
